prefix=/local32
exec_prefix=/local32
libdir=/local32/lib
includedir=/local32/include

Name: FreeType 2
URL: http://freetype.org
Description: A free, high-quality, and portable font engine.
Version: 20.0.14
Requires:
Requires.private: zlib, libpng, harfbuzz >= 0.9.21
Libs: -L${libdir} -lfreetype
Libs.private: 
Cflags: -I${includedir}/freetype2
